@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

body {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
    background-color: #f9f9f9;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container {
    background-image: url("/assets/img/background.png");
    background-size: cover;
    background-position: center;
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 20px;
    margin: 0 auto;
    width: 100%;
   /* max-width: 380px; */
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
}

.header {
    text-align: center;
    margin-bottom: 20px;
}

.logo {
    width: 300px;
    margin-bottom: 10px;
}

.subtitle {
    font-size: 20px;
    color: #333333;
}

.brand {
    font-weight: bold;
    color: black;
}

.highlight {
    color: #FF0000;
    font-weight: bold;
}

.form {
    width: 100%;
    max-width: 380px;
    display: flex;
    flex-direction: column;
    margin: 0 auto;
}

.input-field {
    width: 100%;
    padding: 15px;
    margin: 10px 0;
    border: 1px solid #C3C3C3;
    border-bottom: 2px solid #C3C3C3;
    outline: none;
    background-color: transparent;
    font-size: 14px;
    background-color: #EEF8EC;
}

.input-field:focus {
    border-bottom-color: #A3BE8C;
}

.section-title {
    font-weight: bold;
    color: #3A5A40;
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 16px;
}

.checkbox-group {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.checkbox-label {
    background-color: #D8E5CE;
    padding: 10px;
    border-radius: 8px;
    font-size: 14px;
    color: #000;
    display: flex;
    align-items: center;
    cursor: pointer;
    border: 1px solid #c3c3c3;
}

.checkbox-label input {
    margin-right: 10px;
}

.submit-btn {
    width: 50%;
    margin: 0 auto;
    padding: 15px;
    background-color: #A3BE8C;
    border: none;
    color: white;
    font-weight: bold;
    border-radius: 20px;
    cursor: pointer;
    margin-top: 20px;
}

.submit-btn:hover {
    background-color: #8AAE75;
}